联系我们

微信扫描上方二维码

迅睿框架 版主:迅睿框架研发组
类型:迅睿CMS 更新时间:2021-01-13 14:13:09

谁有现成的小程序呀,我想买一个学习学习

回帖
  • 浪子
    #1楼    浪子
    2020-11-19 14:23:16
    甘肃省 Chrome 0
    这个可能少,因为小程序源码都是绑定了api,你没有api服务端你没法运行起来
  • 帝云网络
    #2楼    帝云网络
    2020-11-19 14:27:49
    湖南省株洲市 Chrome 0
    https://www.xunruicms.com/fuwu/53.html 可以买我这个,手机网站封装微信小程序,可实现微信登录与微信支付(已开发好,免费赠送登录与支付功能)。
  • 小昕
    #3楼    小昕
    2020-11-19 14:29:30
    广东省深圳市 Chrome 0
    帝云网络  这个不是还要买秒应用吗
  • 帝云网络
    #4楼    帝云网络
    2020-11-19 14:31:01
    湖南省株洲市 Chrome 0
    小昕  需要的,通过这里购买秒应用有8折优惠,目前只需320元,而且免费赠送开发好的微信登录与微信支付功能插件。
  • 小昕
    #5楼    小昕
    2020-11-19 14:31:40
    广东省深圳市 Chrome 0
    帝云网络  秒应用是每个都要收费的是吗
  • 小昕
    #6楼    小昕
    2020-11-19 14:34:02
    广东省深圳市 Chrome 0
    小昕  每年都要收费?
  • 帝云网络
    #7楼    帝云网络
    2020-11-19 14:39:24
    湖南省株洲市 Chrome 0
    小昕  是的,每年320元也不贵,原生开发一个微信小程序,开发费用10倍不止,每年费用不会低于这个。
    最佳满意答案
  • 杰少
    #8楼    杰少
    2020-11-19 17:22:56
    湖北省黄冈市 Chrome 0
    你的这个生成微信小程序,需要给微信交年费吗?帝云网络  
  • 小昕
    #9楼    小昕
    2021-01-13 14:13:09
    广东省深圳市 Chrome 0
    @帝云网络:感谢,研究研究
相关技术文档
  • 编辑器图片title和alt属性

    编辑器的图片的title和alt默认占位字符

  • 自定义选项联动字段

    视频中的单选字段Radio控制联动关联关系,当选择其中某一项的时候,进行联动显示或隐藏字段的关系开发者可以使用diy字段来自己写js控制,也可以使用下面傻瓜式方法来控制实现步骤:1、首先创建好单选字段...

  • 前端用户登录密码错误提示

    挂钩点名称member_login_password_error用法举例/config/hooks.php\Phpcmf\Hooks::on('member_login_password_er...

  • 生成静态提示:地址不规范

    原因很简单,你看错误提示很明显了,这是动态地址,怎么可能被生成能,解决方案:需要把这些动态地址改成静态地址可以通过前面章节提到的自定义url教程来设置;如果如果如果如果如果如果如果你设置了自定义url...

  • 第二步、采集任务设置

    设置好采集规则之后就开始设置采集任务,这里的工作就是把目标网站的内容采集回来1、选择刚刚设置的规则2、选择采集入库的模块就是采集的内容入库到哪里,发布到哪个模块之中3、采集方式设置采集方式目前只支持手动采集模式,自动采集后期研发4、采集地址设置如果存在多页地址,就依次输入,还不支持按id自动,需要手动写入每个分页5、绑定字段设置采集数据发布到哪个栏目,将采集的数据项绑定到模块的入库字段中6、开始采...

  • 百度小程序

    ----------------安装百度小程序demo的客户端------------1、安装百度小程序DEMO插件2、配置名称和滚动图片3、安装插件:API接口4、进入API接口插件,创建API密钥

  • 其他网站程序的数据转移

    其他网站程序转移为xunruicms,例如phpcms的网站、dedecms的网站、帝国cms等等如何转移成xunruicms程序呢?操作步骤:1、按照原来站点创建好对应的模块和栏目。2、通过火车头采...

  • 重装CMS程序

    手动删除锁定文件:cache/install.lock然后访问安装地址: index.php?c=install即可进入安装界面。

  • 程序兼容检测:安装某些应用插件

    在升级时显示需要手动安装某些插件时,表示此版本已经将系统的这些内置功能独立成为了插件,如果站长需要用到这些功能时,需要手动安装以下插件:----注意:安装之前需要备份整站的数据库,以防止数据丢失的情况。----------安装插件-----------1、前往后台应用市场2、搜索这些插件并安装---------卸载插件方法-------1、前往应用市场先安装这些插件2、然后进入应用管理,在本地应用...

  • 程序支持环境

    一、硬件环境1、入门级:CPU内存1核1G、硬盘40GB、带宽1M2、普通级:CPU内存1核2G、硬盘40GB、带宽2M3、增强级:CPU内存2核4G、硬盘40GB、带宽4M4、数据级:CPU内存4核16G、硬盘100GB、带宽4M二、操作系统1、推荐环境:Linux CentOS 7.0 x64以上2、其他环境:Windows 不推荐,PHP程序不推荐Win系统三、软件环境程序支持环境:PHP7...